/* Localized versions of Info.plist keys */
CFBundleName = "Yummy FTP Pro";
CFBundleGetInfoString = "Yummy FTP Pro 版本 1.11.12，版權 2004-2016 歸 Yummy 軟體。保留所有權利。";
CFBundleShortVersionString = "1.11.12";
